html, body{
	background: #000000;
    margin: 0;
	font-size: 11px;
	font-family: tahoma;
	height: 100%;
    background-image: url('../images/barbg.jpg');
	}
.style1 {
	text-align: center;
}
.style2 {


} 
td.heading{
vertical-align:text-top;
height: 100px;
}
td.heading h1{
color: white;
} 
 
#imageSide{
overflow:scroll;
overflow-y: auto; 
overflow-x: hidden; 
color: white; 
position:relative; 
padding-right: 35px;
height: 800px;
} 
#contentSide{
overflow:scroll;
overflow-y: auto; 
overflow-x: hidden; 
color: white; 
position:relative; 
height: 100%;
} 


td.heading p{
color: gray;
width: 600px;
}
.photoName{
color: white;
}
.styleblack {

 background-color: #000000;
}
.style3 {
    height: 30px;
	text-align: center;
	background-image: url('../images/fbg1.jpg');
}
.style4 {
	text-align: center;
	background-image: url('../images/logo.jpg');
}
.logo {
	text-align: center;
	background-image: url('../images/logo.jpg');
	background-color: #000000;
	background-repeat: no-repeat;
	background-position: left; 
}

.logowide{
	text-align: center;
	background-image: url('../images/logowide.png');	
	background-color: #000000;
	background-repeat: no-repeat;
	background-position: left; 
}

.logoright {
	text-align: center;
	background-image: url('../images/LogoSlice.png');
	background-color: #000000;
	background-repeat: no-repeat;
	background-position: left; 

}	
	


.style5 {
	background-image: url('../images/barright.jpg');
}
.style6 {
	background-image: url('../images/barleft.jpg');
}

.head{
	text-align: center;
	background-image: url('../images/topBg.jpg');
}


* 				{ margin: 0; padding: 0; }
 
#page-wrap		{ width: 756px; margin: 0px auto; } 
a				{ text-decoration: none; }
ul				{ list-style: none; }


/* 
	LEVEL ONE
*/
ul.dropdown                         { position: relative; }
ul.dropdown li                      { font-size: 14px; font-weight: bold; float: left; zoom: 1; background-image: url('../images/topBg.jpg'); /*background: #ccc;*/  }
ul.dropdown a:hover	     { color: #000; }
ul.dropdown a:active         { color: #ffa500; }
ul.dropdown li a                    { display: block; padding: 8px 9px; border-right: 1px solid #333;
	 								  color: #fff; }
ul.dropdown li:last-child a         { border-right: none; } /* Doesn't work in IE */
ul.dropdown li.hover,
ul.dropdown li:hover             { background: #F3D673; color: black; position: relative; }
ul.dropdown li.hover a          { color: black; }


/* 
	LEVEL TWO
*/
ul.dropdown ul 			{ width: 220px; visibility: hidden; position: absolute; top: 100%; left: 0; }
ul.dropdown ul li 			{ font-weight: normal; background: #f6f6f6; color: #000; 
						  border-bottom: 1px solid #ccc; float: none; }
									  
                                    /* IE 6 & 7 Needs Inline Block */
ul.dropdown ul li a			{ border-right: none; width: 100%; display: inline-block; } 

/* 
	LEVEL THREE
*/
ul.dropdown ul ul 			{ left: 100%; top: 0; }
ul.dropdown li:hover > ul 	{ visibility: visible; }